[android-components](../../index.md) / [mozilla.components.service.fretboard](../index.md) / [ValuesProvider](index.md) / [getReleaseChannel](./get-release-channel.md)

# getReleaseChannel

`open fun getReleaseChannel(context: `[`Context`](https://developer.android.com/reference/android/content/Context.html)`): `[`String`](https://kotlinlang.org/api/latest/jvm/stdlib/kotlin/-string/index.html)`?` [(source)](https://github.com/mozilla-mobile/android-components/blob/master/components/service/fretboard/src/main/java/mozilla/components/service/fretboard/ValuesProvider.kt#L93)

Provides the app's release channel (alpha, beta, ...)

**Return**
release channel of the app

